#Tue Oct 07 10:48:36 CEST 2003
#WUERTH AUTO Definition
installed_program_version_cd=5.00.0
installed_program_version=5.00.8

newCDVersion=false
basic_system.default_font=Verdana

WOW_SymbolList.datasourcetype=localdb
WOW_SymbolList.neededfields=SYMBOL1_ID;HTML_TAG;TOOLTIP;AD_TAG
WOW_SymbolList.objectname=LOCALDB\:%root_dir%\\data\\V_SYMBOL1_STA

WOW_Manufacturers.datasourcetype=virtual
WOW_Manufacturers.objectname=none
WOW_Manufacturers.neededfields=NAME

WOW_Models.datasourcetype=virtual
WOW_Models.objectname=none
WOW_Models.neededfields=NAME

WOW_Liters.datasourcetype=virtual
WOW_Liters.objectname=none
WOW_Liters.neededfields=LITER

WOW_Liters2.datasourcetype=virtual
WOW_Liters2.objectname=none
WOW_Liters2.neededfields=LITER

WOW_Years2.datasourcetype=virtual
WOW_Years2.objectname=none
WOW_Years2.neededfields=YEAR

UnitCalculator_ResultsRAM.datasourcetype=virtual
UnitCalculator_ResultsRAM.neededfields=VALUE;UNIT
UnitCalculator_ResultsRAM.objectname=none

UnitCalculator_UnitsRAM.datasourcetype=virtual
UnitCalculator_UnitsRAM.neededfields=UNIT
UnitCalculator_UnitsRAM.objectname=none

CableCalculator_SystemVoltageRAM.datasourcetype=virtual
CableCalculator_SystemVoltageRAM.neededfields=VOLTAGE;REF
CableCalculator_SystemVoltageRAM.objectname=none

CableCalculator_CableMaterialRAM.datasourcetype=virtual
CableCalculator_CableMaterialRAM.neededfields=MATERIAL;RO
CableCalculator_CableMaterialRAM.objectname=none

CableCalculator_CableUsageRAM.datasourcetype=virtual
CableCalculator_CableUsageRAM.neededfields=USAGE;UA_12;UA_24
CableCalculator_CableUsageRAM.objectname=none

CableCalculator_PowerTypeRAM.datasourcetype=virtual
CableCalculator_PowerTypeRAM.neededfields=TYPE
CableCalculator_PowerTypeRAM.objectname=none

WOW_MainScreenViewRAMList.datasourcetype=virtual
WOW_MainScreenViewRAMList.neededfields=DESC
WOW_MainScreenViewRAMList.objectname=none

FunctionNamesListsource.datasourcetype=localdb
FunctionNamesListsource.neededfields=PROPERTIES
FunctionNamesListsource.objectname=LOCALDB\:%root_dir%\\data\\functions_ac

car.template_base=archive\:///%root_dir%/templates/car_templates

wuerth_auto.online_registrationUrl=http://lisa.qframe.de/soap/Service_WowOnlineRegistration.asmx
wuerth_auto.online_productSelectionUrl=http://lisa.qframe.de/soap/Service_CollectProductInfo.asmx
wuerth_auto.online_helpUrl=http://www.mind-it.biz/wow5tickettest/index.php
wuerth_auto.onlineUpdateUrl=http://update.wow-portal.com/servlet_new/wowupdateservlet.WoWUpdateServlet
wuerth_auto.onlineUpdateUrl_alt1=http\://wuerth-auto.prodigital.de/wowupdateservlet.WoWUpdateServlet
wuerth_auto.serverUrl=http\://www.wuerth-auto.prodigital.de

wow_hotline_ticket.url=http://www.mind-it.biz/wow5ticket
